/* 초기화 */
body, html {height: 100%;color:#5b5c5f}
html {overflow-y:scroll;}
body {margin:0;padding:0;font-family:"Noto Sans CJK SC", "Source Han Sans CN", sans-serif;line-height:1;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img,ul,li,p,span,em,tr,td,table,dl,dd,a,select,input{margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-family:"Noto Sans CJK SC", "Source Han Sans CN", sans-serif;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

#hd ul, nav ul, #ft ul {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:"Noto Sans CJK SC", "Source Han Sans CN", sans-serif; }
button {cursor:pointer}

textarea, select {font-family:"Noto Sans CJK SC", "Source Han Sans CN", sans-serif; }
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus{color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;}
li{list-style:none;}
input:focus{outline: none;}
textarea:focus{outline: none;}
button:focus{outline: none;}
select:focus{outline: none;}
.red-font{color:#de6b6b;}
.green-font{color:#44a660;}
.black-font{color:#5b5c5f;}
.light-green-font{color:#44a699}
.yellow-font{color: rgb(255, 153, 0);}
.blue-font{color:#5390eb;}
.font-bold{font-weight:600;}
.font-decoration{text-decoration: underline;}
.img-box img{width:100%;}
.boxy-warp{width:100%;max-width:1200px;margin:auto;}

.head{}
.head .pc-nav{position:fixed;width:100%;max-width:1920px;margin:auto;z-index:1000;top:0;left:0;right:0;box-sizing:border-box;padding:35px 60px;background:url("../img/nav-bg.png");display:table;width:100%;box-sizing:border-box;}
.head .pc-nav h1{float:left;}
.head .pc-nav h1 a{color:#fff;}
.head .pc-nav h1 span{font-weight:600;}
.head .pc-nav .r-nav{float:right;margin-top:15px;}
.head .pc-nav .r-nav a{margin-left:20px;}
.head .m-nav{display:none;}
.head .pc-nav .r-nav .btn-a .p-popup-btn{cursor:pointer;}
.head .pc-nav .r-nav .btn-a .p-popup{display:none;}
.head .pc-nav .r-nav .btn-a .p-popup.on{display:block;}
.head .pc-nav .r-nav .btn-a .p-popup .t-con{background:#f7f7f8;padding:15px;position:relative;}
.head .pc-nav .r-nav .btn-a .p-popup .t-con p{font-size:18px;color:#44a699;}
.head .pc-nav .r-nav .btn-a .p-popup .t-con i{position:absolute;right:15px;top:15px;font-size:20px;cursor:pointer;}
.head .pc-nav .r-nav .btn-a .p-popup ul{padding:10px 0;}
.head .pc-nav .r-nav .btn-a .p-popup ul li{padding:15px;}
.head .pc-nav .r-nav .btn-a .p-popup ul li a span{color:#5b5c5f;}
.head .pc-nav .r-nav .btn-a .p-popup ul li .r-txt{}
.content{max-width:1920px;margin:auto;width:100%;}
.map-box{padding:140px 0;}
.root_daum_roughmap_landing{width:100%;}
.mb-con{display:none;}

.map-box .root_daum_roughmap .wrap_map{height:500px;}
a.top {
  position: fixed;
  right: 30px;
  bottom: 50px;
  display: none;
  width:40px;height:40px;border-radius:100%;display:inline-block;background:#000;color:#fff;line-height:40px;text-align:center;
}
@media screen and (max-width: 900px) {
	.mb-con{display:block;text-align:center;}
	.mb-con img{width:100%;}
	.mb-con .map-box{padding:50px 0;width:90%;margin:auto;}
	.pc-con{display:none;}
	.head .pc-nav{padding:15px;}
	.head .pc-nav h1 img{height:40px;}
	.head .pc-nav .r-nav{margin-top:7px;}
	.head .pc-nav .r-nav a{margin-left:0;margin-left:10px;}
	.head .pc-nav .r-nav a img{height:25px;}
	.root_daum_roughmap_landing{width:100%;height:250px;}
}